<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Currelapp
			{% endblock %}
		</title>
		<link
		rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
		{# Run `composer require symfony/webpack-encore-bundle`and uncomment the following Encore helpers to start using Symfony UX #}
		{% block stylesheets %}
			{#{{ encore_entry_link_tags('app') }}#}
		{% endblock %}

		{% block javascripts %}
			{#{{ encore_entry_script_tags('app') }}#}
		{% endblock %}
	</head>
	<body>
		{% block header %}
			<header>
				<nav>
					<a href=""></a>
					<a href=""></a>
				</nav>
			</header>
		{% endblock %}
		{% block body %}{% endblock %}
	</body>
</html></body></html>
